Support for the Ruby 2.2 series has ended. See here for reference.

In Files

  • json/lib/json/common.rb

JSON::CircularDatastructure